Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 475489 - filter not working for org trust channels
Summary: filter not working for org trust channels
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Spacewalk
Classification: Community
Component: WebUI
Version: 0.4
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Jesus M. Rodriguez
QA Contact: wes hayutin
URL: https://dhcp231-158.rdu.redhat.com/rh...
Whiteboard:
Depends On:
Blocks: space04
TreeView+ depends on / blocked
 
Reported: 2008-12-09 13:50 UTC by wes hayutin
Modified: 2009-01-22 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-01-22 16:31:10 UTC


Attachments (Terms of Use)

Description wes hayutin 2008-12-09 13:50:11 UTC
Description of problem:

recreate.

1. create a channel, and share it to another org
2. Click Overview -> Org trusts -> click on org -> channels provided
and now try and filter the channels.. 

the filter does not work..

Comment 1 Jesus M. Rodriguez 2009-01-08 21:21:44 UTC
fixed in 4b848c262cf8175282d2e5c7928ca68fe6b6dfc9


Note You need to log in before you can comment on or make changes to this bug.